Для сборки докер образа приложения

1) склонируйте репозиторий

git clone git@gitlab.com:diplomk8s/app/app.git

или 

git clone https://gitlab.com/diplomk8s/app/app.git

2) зарегистрируйте раннер по инструкции https://docs.gitlab.com/runner/install/

3) запустите пайплайн

